journal_update_format
Prev | Journal Level | Next

## Name

journal_update_format — Update on-disk journal structure.

## Synopsis

`int journal_update_format (` | journal_t * | journal`)`;

## Arguments

`journal`

  Journal to act on.

## Description

Given an initialised but unloaded journal struct, poke about in the on-disk structure to update it to the most recent supported version.

Prev | Up | Next
journal_set_features | Home | journal_flush